
ChiliProject - Bug # 797: Wiki page list is shown as one long list and not a nested one

Status: Closed Priority: Normal
Author: Eric Davis Category: User interface
Created: 2011-12-27 Assignee: Eric Davis
Updated: 2011-12-27 Due date:
Remote issue URL:
Affected version: 3.0.0
Description: Should look like

<pre>
Parent
  Child
  Child2
AnotherParent
  Child
Top Level
</pre>

For example: https://www.chiliproject.org/projects/chiliproject/wiki/title_index

Patch coming in a minute once I finish up another feature.

Associated revisions
2008-03-07 06:04 pm - Jean-Philippe Lang 
Fixes module names localization on projects/add (closes #797).

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1203 e93f8b46-1217-0410-a6f0-8f06a7374b81

2011-12-27 10:05 pm - Eric Davis
[#797] Fix wiki page hierarchy

History
2011-12-27 09:06 pm - Eric Davis
- Status changed from Open to Closed

Fixed in commit:61a21f4

2011-12-27 09:07 pm - Eric Davis
- Affected version set to 3.0.0
